[repositories] devel: [groups] [packages] [maintainers] [changelog]

 qt-designer: Development tool for QT

Name:qt-designer
Release:3.3.8b-5mamba
Architecture:x86_64
Group:Development/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains a GUI development tool.
Size:4.30 MB
Download:qt-designer-3.3.8b-5mamba.x86_64.rpm
Source RPM:libqt3
Provides:libcppeditor.so()(64bit) libdlgplugin.so()(64bit) libgladeplugin.so()(64bit) libkdevdlgplugin.so()(64bit) librcplugin.so()(64bit) libwizards.so()(64bit) qt-designer[=3.3.8b-5mamba]
Requires:libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libGLU.so.1()(64bit) libICE.so.6()(64bit) libSM.so.6()(64bit) libX11.so.6()(64bit) libXcursor.so.1()(64bit) libXext.so.6()(64bit) libXft.so.2()(64bit) libXinerama.so.1()(64bit) libXmu.so.6()(64bit) libXrandr.so.2()(64bit) libXrender.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdl.so.2()(64bit) libexpat.so.1()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit) libjpeg.so.8()(64bit) libm.so.6()(64bit) libmng.so.1()(64bit) libpng15.so.15()(64bit) libpthread.so.0()(64bit) libqt-mt.so.3()(64bit) libqt3[=3.3.8b-5mamba] libqui.so.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libz.so.1()(64bit)
RPM requirements:libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libGLU libICE libSM libX11 libXcursor libXext libXft libXinerama libXmu libXrandr libXrender glibc libexpat libfontconfig libfreetype libgcc libjpeg-turbo glibc libmng1 libpng15 glibc libqt3 libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libz
Required by:
Build required by:
Filenames:/usr/lib64/qt3/bin/assistant /usr/lib64/qt3/bin/designer /usr/lib64/qt3/bin/linguist /usr/lib64/qt3/plugins/designer /usr/lib64/qt3/plugins/designer/libcppeditor.so /usr/lib64/qt3/plugins/designer/libdlgplugin.so /usr/lib64/qt3/plugins/designer/libgladeplugin.so /usr/lib64/qt3/plugins/designer/libkdevdlgplugin.so /usr/lib64/qt3/plugins/designer/librcplugin.so /usr/lib64/qt3/plugins/designer/libwizards.so /usr/lib64/qt3/translations/assistant_de.qm /usr/share/applications/assistant.desktop /usr/share/applications/designer.desktop /usr/share/applications/linguist.desktop

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.